## jboss-logmanager 2.0.0

=== debian/changelog ===
jboss-logmanager (2.0.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0.
  * Remove seven2six artifact from maven.ignoreRules.

 -- Markus Koschany <apo@gambaru.de>  Sat, 23 May 2015 14:05:42 +0200

jboss-logmanager (1.5.4-1) unstable; urgency=medium

  * Initial release (Closes: #779583)

 -- Markus Koschany <apo@gambaru.de>  Thu, 30 Apr 2015 16:26:52 +0200
