=== debian/control ===
Source: jboss-logmanager
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 default-jdk-doc,
 junit4,
 libjboss-modules-java,
 libjboss-modules-java-doc,
 libmaven-bundle-plugin-java,
 libmaven-enforcer-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-source-plugin-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-logmanager.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logmanager.git
Homepage: https://github.com/jboss-logging/jboss-logmanager

Package: libjboss-logmanager-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libjboss-logmanager-java-doc,
 ${maven:OptionalDepends}
Description: implementation of java.util.logging.LogManager
 JBoss LogManager is a replacement for the JDK 1.4 logging system LogManager
 that fixes or works around many serious problems in the default
 implementation. Since many frameworks and libraries (as well as the JDK
 itself) use this logging facility, having robust support for it is an
 essential requirement for many applications.

Package: libjboss-logmanager-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libjboss-logmanager-java
Description: Documentation for JBoss Log Manager
 An implementation of java.util.logging.LogManager which works around many
 serious problems in the default logging facility.
 .
 This package contains the API documentation of libjboss-logmanager-java.
