## jboss-logmanager 2.0.3

=== debian/changelog ===
jboss-logmanager (2.0.3-1) unstable; urgency=medium

  * Imported Upstream version 2.0.3.
  * Switch from cdbs to dh sequencer.

 -- Markus Koschany <apo@gambaru.de>  Sun, 11 Oct 2015 14:36:27 +0200
