=== debian/control ===
--- 
+++ 
@@ -5,11 +5,8 @@
 Uploaders:
  Markus Koschany <apo@gambaru.de>
 Build-Depends:
- cdbs,
  debhelper (>= 9),
  default-jdk,
- maven-debian-helper (>= 1.5)
-Build-Depends-Indep:
  default-jdk-doc,
  junit4,
  libjboss-modules-java,
@@ -17,7 +14,8 @@
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
- libmaven-source-plugin-java
+ libmaven-source-plugin-java,
+ maven-debian-helper (>= 1.5)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-logmanager.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logmanager.git
