## jboss-logmanager 2.0.4

=== debian/changelog ===
jboss-logmanager (2.0.4-1) unstable; urgency=medium

  * Imported Upstream version 2.0.4.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Update my e-mail address.

 -- Markus Koschany <apo@debian.org>  Wed, 29 Jun 2016 10:20:46 +0200
