## jboss-logmanager 2.0.7

=== debian/changelog ===
jboss-logmanager (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.1.0.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Thu, 31 Aug 2017 03:54:15 +0200
