## jboss-logmanager 2.1.1

=== debian/changelog ===
jboss-logmanager (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Apr 2018 21:40:33 +0200

jboss-logmanager (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
    - Fix test failure with Java 9. (Closes: #893357)
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Build-depend on libwildfly-common-java and libjsonp-java.
  * Disable the tests because some build-dependencies are not available in
    Debian.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Mar 2018 23:29:43 +0100
