=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  junit4,
  libjboss-modules-java,
  libjboss-modules-java-doc,
+ libjsonp-java,
  libmaven-bundle-plugin-java,
  libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
+ libwildfly-common-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-logmanager.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logmanager.git
 Homepage: https://github.com/jboss-logging/jboss-logmanager
