## jboss-logmanager 2.1.5

=== debian/changelog ===
jboss-logmanager (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5.
  * Declare compliance with Debian Policy 4.2.1.
  * Drop disable-apiviz.patch. No longer needed.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Oct 2018 11:46:58 +0200

jboss-logmanager (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4.
  * Declare compliance with Debian Policy 4.1.5.

 -- Markus Koschany <apo@debian.org>  Sat, 07 Jul 2018 22:13:30 +0200

jboss-logmanager (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2.

 -- Markus Koschany <apo@debian.org>  Fri, 11 May 2018 21:22:37 +0200
