=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libmaven-source-plugin-java,
  libwildfly-common-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-logmanager.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logmanager.git
 Homepage: https://github.com/jboss-logging/jboss-logmanager
