## jboss-logmanager 2.1.7

=== debian/changelog ===
jboss-logmanager (2.1.7-1) unstable; urgency=medium

  * New upstream version 2.1.7.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Feb 2019 12:55:09 +0100
