=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
  libmaven-source-plugin-java,
  libwildfly-common-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-logmanager.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logmanager.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/jboss-logmanager.git
+Vcs-Browser: https://salsa.debian.org/java-team/jboss-logmanager
 Homepage: https://github.com/jboss-logging/jboss-logmanager
 
 Package: libjboss-logmanager-java
