## jboss-logmanager 2.1.14

=== debian/changelog ===
jboss-logmanager (2.1.14-1) unstable; urgency=medium

  * New upstream version 2.1.14.

 -- Markus Koschany <apo@debian.org>  Mon, 12 Aug 2019 00:38:40 +0200

jboss-logmanager (2.1.13-1) unstable; urgency=medium

  * New upstream version 2.1.13.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Fri, 19 Jul 2019 01:14:16 +0200
