## jboss-logmanager 2.1.15

=== debian/changelog ===
jboss-logmanager (2.1.15-1) unstable; urgency=medium

  * New upstream version 2.1.15.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Apr 2020 01:08:08 +0200
