## jboss-logmanager 2.1.18

=== debian/changelog ===
jboss-logmanager (2.1.18-1) unstable; urgency=medium

  * New upstream version 2.1.18.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Wed, 08 Sep 2021 13:02:21 +0200
