=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,uversionmangle=s/_/./g;s/\.Beta/~beta/;s/.Alpha/~Alpha/;s/\.Final// \
https://github.com/jboss-logging/jboss-logmanager/tags \
.*/@ANY_VERSION@@ARCHIVE_EXT@
